
	/* CSS file copyright 2005 The Mancil Group, Inc. */
	/* Website: gobgo.com. */
	/* Last updated: 30 September 2005. */

a {
	color: #000000;
	text-decoration: none;
	}

a:link {
	color: #0000FF;
	text-decoration: underline;
	}

a:visited {
	color: #551a8b;
	text-decoration: underline;
	}

a:hover {
	color: #ff0000;
	text-decoration: underline;
	}

a:active {
	color: #008000;
	text-decoration: underline;
	}

.pagebody {
	background-color:#FFFFFF;
	}

.message,
font.message {
	color:#FF0000;
	text-decoration:none;
	font-family:Arial,sans-serif;
	font-weight:bold;
	padding:0px 0px;
	font-size:13px;
	}

.messagebig,
font.messagebig {
	color:#FF0000;
	text-decoration:none;
	font-family:Arial,sans-serif;
	font-weight:bold;
	padding:0px 0px;
	font-size:16px;
	}

.navone,
font.navone,
a.navone {
	color: #000000;
	text-decoration: none;
	font-family: Arial,sans-serif;
	font-weight: normal;
	padding: 0px 0px;
	font-size: 10px;
	}
a.navone:link {
	color: #0000FF;
	text-decoration: underline;
	}

a.navone:visited {
	color: #551a8b;
	text-decoration: underline;
	}
a.navone:hover {
	color:#ff0000;
	text-decoration: underline;
	}

a.navone:active {
	color:#008000;
	text-decoration: underline;
	}

.navtwo,
font.navtwo,
a.navtwo {
	color: #0000FF;
	text-decoration: none;
	font-family: Arial,sans-serif;
	font-weight: normal;
	padding: 0px 0px;
	font-size: 10px;
	}

a.navtwo:link {
	color: #0000FF;
	text-decoration: underline;
	}

a.navtwo:visited {
	color: #551a8b;
	text-decoration: underline;
	}

a.navtwo:hover {
	color: #ff0000;
	text-decoration: underline;
	}

a.navtwo:active {
	color: #008000;
	text-decoration: underline;
	}

.breadcrumb,
font.breadcrumb,
a.breadcrumb {
	color:#0000ff;
	text-decoration:none;
	font-family:Arial,sans-serif;
	font-weight:normal;
	padding:0px 0px;
	font-size:10px;
	}

a.breadcrumb:link {
	color: #0000ff;
	text-decoration: underline;
	}

a.breadcrumb:visited {
	color: #551a8b;
	text-decoration: underline;
	}

a.breadcrumb:hover {
	color: #ff0000;
	text-decoration: underline;
	}

a.breadcrumb:active {
	color: #008000;
	text-decoration: underline;
	}

.pagetitle,
font.pagetitle,
a.pagetitle {
	color: #000000;
	text-decoration: none;
	font-family: Arial,sans-serif;
	font-weight: bold;
	padding: 0px 0px;
	font-size: 16px;
	}

a.pagetitle:link {
	color:#0000FF;
	text-decoration: underline;
	}

a.pagetitle:visited {
	color: #551a8b;
	text-decoration: underline;
	}

a.pagetitle:hover {
	color:#ff0000;
	text-decoration: underline;
	}

a.pagetitle:active {
	color:#008000;
	text-decoration: underline;
	}

.pagetitlerevwhite,
font.pagetitlerevwhite,
a.pagetitlerevwhite {
	color:#FFFFFF;
	text-decoration:none;
	font-family:Arial,sans-serif;
	font-weight:bold;
	padding:0px 0px;
	font-size:16px;
	}

.navlist,
font.navlist,
a.navlist {
	color:#0000FF;
	text-decoration:none;
	font-family:Arial,sans-serif;
	font-weight:bold;
	padding:0px 0px;
	font-size:13px;
	}

a.navlist:link {
	color:#0000FF;
	text-decoration: underline;
	}

a.navlist:visited {
	color: #551a8b;
	text-decoration: underline;
	}

a.navlist:hover {
	color:#ff0000;
	text-decoration: underline;
	}

a.navlist:active {
	color:#008000;
	text-decoration: underline;
	}

.body,
font.body,
a.body { 
	color: #000000;
	text-decoration: none;
	font-family: Arial,sans-serif;
	font-weight: normal;
	padding: 0px 0px;
	font-size: 13px;
	}

a.body:link {
	color: #0000FF;	
	text-decoration: underline;
	}

a.body:visited {
	color: #551a8b;	
	text-decoration: underline;
	}

a.body:hover {
	color: #ff0000;
	text-decoration: underline;
	}

a.body:active {
	color: #008000;
	text-decoration: underline;
	}

.bodybold,
font.bodybold,
a.bodybold {
	color:#000000;
	text-decoration:none;
	font-family:Arial,sans-serif;
	font-weight:bold;
	padding:0px 0px;
	font-size:13px;
	}

.bodyrevwhite,
font.bodyrevwhite,
a.bodyrevwhite {
	color:#FFFFFF;
	text-decoration:none;
	font-family:Arial,sans-serif;
	font-weight:bold;
	padding:0px 0px;
	font-size:13px;
	}

.bodybright,
font.bodybright,
a.bodybright {
	color:#FF0000;
	text-decoration:none;
	font-family:Arial,sans-serif;
	font-weight:normal;
	padding:0px 0px;
	font-size:13px;
	}
a.bodybright:hover{
	text-decoration: underline;
	}

.bodybrightbold,
font.bodybrightbold,
a.bodybrightbold {
	color:#FF0000;
	text-decoration:none;
	font-family:Arial,sans-serif;
	font-weight:bold;
	padding:0px 0px;
	font-size:13px;
	}

.fineprint,
font.fineprint,
a.fineprint {
	color:#000000;
	text-decoration:none;
	font-family:Arial,sans-serif;
	font-weight:normal;
	padding:0px 0px;
	font-size:10px;
	}

.fineprintgray,
font.fineprintgray,
a.fineprintgray {
	color:#808080;
	text-decoration:none;
	font-family:Arial,sans-serif;
	font-weight:normal;
	padding:0px 0px;
	font-size:10px;
	}


a.fineprintgray:link,
a.fineprintgray:visited {
	color:#808080;
	text-decoration: underline;
	}

a.fineprintgray:hover {
	color:#808080;
	text-decoration: underline;
	}

.checkout,
a.checkout:hover{
	border-color:#FF0000;
	}


